function FileData_Pairs(x)
{
x.t("interfaces","commconnection\u00adcontrollines");
x.t("interfaces","data");
x.t("interfaces","asc1");
x.t("available","hardware");
x.t("available","multiple");
x.t("\u00adnection","api");
x.t("hardware","access");
x.t("combinations","described");
x.t("refer","[1]");
x.t("parsers","available");
x.t("parsers","two");
x.t("interface","file");
x.t("interface","asc0");
x.t("please","refer");
x.t("multiple","parsers");
x.t("access","available");
x.t("access","please");
x.t("access","serial");
x.t("access","control");
x.t("access","two");
x.t("command","class");
x.t("file","system");
x.t("api","access");
x.t("tc65","system.out");
x.t("system.out","serial");
x.t("[1]","[2]");
x.t("4.4.1","java");
x.t("commconnection\u00adcontrollines","tc65");
x.t("develop","java");
x.t("lines","interfaces");
x.t("know","resources");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("others","without");
x.t("control","lines");
x.t("software","platform");
x.t("handling","interfaces");
x.t("i2c/spi","restrictions");
x.t("section","4.4.1");
x.t("accessible","general");
x.t("purpose","i/o");
x.t("fully","accessible");
x.t("java","application");
x.t("java","applications");
x.t("instances","access");
x.t("instances","command");
x.t("4.4","handling");
x.t("developer","know");
x.t("csd","others");
x.t("services","hardware");
x.t("commcon","\u00adnection");
x.t("platform","4.4");
x.t("data","services");
x.t("data","service");
x.t("configure","hardware");
x.t("attached","parsers");
x.t("application","instances");
x.t("described","section");
x.t("two","serial");
x.t("two","instances");
x.t("applications","developer");
x.t("asc0","fully");
x.t("asc0","asc1");
x.t("asc1","commcon");
x.t("asc1","asc0");
x.t("service","resources");
x.t("turn","attached");
x.t("general","purpose");
x.t("[2]","i2c/spi");
x.t("class","csd");
x.t("i/o","configure");
x.t("without","turn");
x.t("restrictions","combinations");
x.t("resources","develop");
x.t("resources","software");
x.t("resources","4.4");
x.t("resources","data");
}
